html, body{
    padding: 0;
    margin: 0;
    height: 100%;
    overflow: hidden;
}

.font-24{
    font-size: 24px;
}

.font-52{
    font-size: 52px;
}

.font-bold{
    font-family: 'SpoqaHanSansNeo-Bold';
}

.font-medium{
    font-family: 'SpoqaHanSansNeo-Medium';
}

.blue-color{
    color: #348ae5;
}

.mar-b20{
    margin-bottom: 20px;
}

.mar-b5{
    margin-bottom: 5px;
}

.mar-b7{
    margin-bottom: 7px;
}

.pa-l20{
    padding-left: 20px;
}




.container-wrap{
    margin: 0 auto;
    background-repeat: no-repeat;
    width: 1920px;
    height: 1292px;
    position:relative;
}

.aside{
    width: 1400px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

.aside2{
    width: 1240px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

.back-wrap{
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, .7);
    z-index:9
}

/* 이용가이드 툴팁 공통 */
.inner-tooltip{
    position: fixed;
    background-color: #fff;
    padding: 30px 25px 25px 25px;
    border-radius: 5px;
    position: absolute;
    line-height: 21px;
}

.inner-tooltip:after{
    border-bottom: 13px solid #fff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 0px solid transparent;
    content: "";
    position: absolute;
}

.tooltip-close{
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 22px;
    color: #b7bcc1;
    cursor: pointer;
}

.reversal{
    transform: scaleX(-1); 
    font-size: 16px;
    margin-right: 3px;
    color: #1f5084;
    vertical-align: -2px;
}

.tooltip-bottom{
    display: flex;
    margin-top: 20px;
}

.bottom-num{
    padding-top: 12px;
    color: #a7a7a7;
}
.bottom-btn{
    color: #fff;
    flex: 1;
    text-align: right;
    padding-left: 40px;
}

.bottom-btn button:hover{
    opacity: .8;
}

.bottom-btn button{
    padding: 6px 12px;
    margin-left: 3px;
}
.page-next{
    background-color: #348ae5;
    border: 1px solid #348ae5;
}

.page-prev{
    border: 1px solid #919191;
    background-color: #919191;
}

.page-move-blue{
    background-color: #348ae5;
    border: 1px solid #348ae5;
}

.page-move-sky{
    border: 1px solid #348ae5;
    background-color: #f3f5fa;
    color: #348ae5;
}

.nc-move-green{
    border: 1px solid #4bb469;
    background-color: #4bb469;
    color: #fff;
}

.page-next i, .page-prev i{
    font-size: 12px;
    vertical-align: 1px;
}

.page-next i{
    padding-left: 5px;
}

.page-prev i{
    padding-right: 5px;
}


/* 유료 */
.pay{
    font-size: 13px;
    color: #fff;
    padding: 1px 8px;
    background-color: #ff0000;
    border-radius: 50px;
    margin-right: 5px;
}

/* faq 연결 */
.faq-icon{
    position: absolute;
    bottom: 90px;
    right: 7px;
    z-index: 10000;
    cursor: pointer;
}

.faq-list{
    width: 230px;
    height: 242px;
    background-color: #000;
    border-radius: 15px;
    color: #fff;
    padding: 21px 20px;
    position: absolute;
    bottom: 64px;
    right: 61px;
    z-index: 10000;
}

.faq-list p{
    font-size: 17px;
    margin-bottom: 16px;
}

.faq-list ul li{
    color: #bababa;
    line-height: 30px;
    height: 40px;
    display: flex;
}

.faq-list ul li:hover{
    color: #ebedf0;
}

.faq-name{
    display: block;
    width: 100%;
}

.faq-arrow{
    width: 20px;
}
.faq-arrow.material-symbols-rounded{
    padding-top: 3px;
}

.faq-btn{
    text-align: center;
    margin-top: 10px;
}

.faq-btn .more-btn{
    padding: 6px 12px;
    border: 1px solid #8b8b8b;
    background-color: #8b8b8b;
}

/* 240130 헤더 이미지 추가 */
.okems-hd {
    background: url(/okems/okems_guide/assets/img/hd_3.png) center left 8px no-repeat;
    width: 1903px;
    height: 175px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}